body {
	font-family: Arial,ËÎÌå;
	font-size: 12px;
	font-weight: bold;
	color: #666363;
}

TD {
	FONT-SIZE: 14px
}

A:active {	COLOR: #888888;text-decoration: none}
A:visited {	COLOR: #888888;text-decoration: none}
A:hover {	COLOR: #888888;text-decoration: none}
A:link {	COLOR: #888888;text-decoration: none}

INPUT.2DSide
{
    BACKGROUND-COLOR: #ffffff;
    BORDER-BOTTOM: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica;
    FONT-SIZE: 9pt
}